:root{
    --m-border : 15vh;
    --c-primary: #C30010;
    --c-text-inactive: #8f9ea5;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100vw;
    justify-content: space-between;
    background-color: white;
    align-items: center;
    height: 10vh;
}
header .title{
    background-color: var(--c-primary);
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 3rem;
    padding-right: 8rem;
    border-bottom-right-radius: 4rem;
}
header .title h1{
    padding-left: 1rem;
    font-weight: bolder;
    font-size: 1.5rem;
}
header .title .icon{
    width: 4rem;
}
header .icon{
    width: 4rem;
    margin-right: 2rem;
    cursor: pointer;
}
header img{
    width: 100%;
}
header .logo{
    width: auto;
    height: 100%;
    padding: 0rem;
}
header .logo img{
    width: auto;
    height: 100%;
}


.link-hotspot{
    width: 2.5rem;
    height: 2.5rem;
    background-color: var(--c-primary);
    border-radius: 50%;
    padding: .45rem;
}
.link-hotspot-tooltip{
    top: 4px;
    background-color: #c300108c;
    /* display: none; */
}


#sceneList {
    position: absolute;
    top: 10vh;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 22.5rem;
    justify-content: space-between;
    background-color: white;
    align-items: center;
    padding: 0;
    transition: all .5s ease-in;
    transform-origin: top;
    transform: scaleY(0);
}
#sceneList .scenes{
    background-color: white;
    padding: 0 1rem;
}
#sceneList.enabled{
    margin: 0;
    margin-left: 2rem;
    transform: scaleY(1);
}
#sceneList .scene{
    display: none;
    padding: 1rem 0;
    height: auto;
    background-color: white;
    border: none;
    color: var(--c-text-inactive);
    border-bottom: 1px solid var(--c-text-inactive);
    font-weight: bold;
}
#sceneList .scene.ena{
    display: inline-block;
}
.no-touch #sceneList .scene:hover ,
#sceneList .scene.current{
    background-color: white;
}
.no-touch #sceneList .scene:hover {
    color: var(--c-primary);
}

.mobile .link-hotspot {
    width: 2.5rem;
    height: 2.5rem;
}

@media screen and (max-width: 1500px) {
    header .title h1{
        font-size: 1.3rem;
    }
    header .title .icon{
        width: 2.5rem;
    }
    header .logo{
        width: 25rem;
    }
    header .icon{
        width: 2.5rem;
    }
}
@media screen and (max-width: 1000px) {
    header .title {
        padding-left: 2rem;
        padding-right: 4rem;
        border-bottom-right-radius: 4rem;
    }
}
@media screen and (max-width: 700px) {
    header .title h1{
        display: none;
    }
    header .title {
        padding-left: 2rem;
        padding-right: 3rem;
        border-bottom-right-radius: 4rem;
    }
}
@media screen and (max-width: 450px) {
    header .title {
        padding-left: 1rem;
        padding-right: 1rem;
        border-bottom-right-radius: 4rem;
    }
}
